Subject: Re: bug#59781: [version 1.4.0rc1] install.sh script should authorize bordeaux

From: Ludovic Courtès <[email-masked]>
Date: Mon, 05 Dec 2022 15:54:51 +0100

Hi!

Tobias Geerinckx-Rice <[email-masked]> skribis:

> pelzflorian (Florian Pelz) 写道：
>> Could you make install.sh add bordeaux to /etc/guix/acl?  It is
>> important especially on ARM.
>
> If you mean guix-install.sh: I did so ages ago, but something (valid)
> stopped me from pushing it.
>
> Now I can't for the life of me remember what it was…

I think that’s because the key for bordeaux.guix is missing from 1.3.0,
isn’t it?

Can we arrange so that the script authorizes the key if it’s present and
keeps going if not?

Ludo’.